Subject: bug#40385: [bug-idutils] bug#40385: No new version in 8 years. Is the project dead?

From: "Tony E. Bennett" <[email-masked]>
Date: Tue, 7 Apr 2020 21:02:36 -0400

I'm still using it too.

But I hope a new version is released as v4.6 crashes on osx due to a
writable string constant problem.  Simply updating lib/vasnprintf.c from
glib fixes it.

*--tony*

On Tue, Apr 7, 2020 at 4:00 PM Ludovic Courtès <[email-masked]> wrote:

> Hi!
>
> Vladimir Nikishkin <[email-masked]>
> skribis:
>
> > What are people using now instead, if this project is dead?
>
> All I can say is that it works for me.  :-)
>
> Ludo’.
>
>
>
>
> _______________________________________________
> bug-idutils mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-idutils
>